header.table.properties
Prev | Pagination and General Styles | Next

## header.table.properties

header.table.properties — Apply properties to the header layout table

## Synopsis

    <xsl:attribute-set name="header.table.properties">
      <xsl:attribute name="table-layout">fixed</xsl:attribute>
      <xsl:attribute name="width">100%</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties applied to the table that lays out the page header.

Prev | Up | Next
footer.column.widths | Home | header.table.height